Update auf 0.2.4-1 nicht möglich

sk-93
Beiträge: 2
Registriert: 13.01.2018, 18:19

Update auf 0.2.4-1 nicht möglich

Beitragvon sk-93 » 13.01.2018, 18:24

Ich habe mir den Krypto Manager frisch heruntergeladen und wollte danach direkt die neue Erweiterung 0.2.4-1 einspielen, da ich hauptsächlich auf Binance handle.

Leider kann ich das Update nicht durchführen. Ich habe alle Einstellungen im Trust Center überprüft, leider trotzdem kein Erfolg.
Wenn ich auf den Button Update Funktion klicke, passiert nichts. Der Button heißt plötzlich nur noch "Modul hinzufügen"

Bild

Wenn ich anschließend versuche das Addon erneut zu installieren bekomme ich verschiedene Fehlermeldungen.

BauerHenne
Beiträge: 55
Registriert: 02.01.2018, 15:20

Re: Update auf 0.2.4-1 nicht möglich

Beitragvon BauerHenne » 13.01.2018, 20:14

Guten Abend und danke für das verwenden des Krypto-Managers.
Sobald sich nach dem drücken auf >Update Modul< der Button sich wieder in "Modul hinzufügen" umbenennt, wurde das Update ausgeführt.
Sie können nun in die Investitionen wechseln und dort auch Binance unter den Börsen auswählen.
Für die folgenden Updates wird es zusätzlich einen entsprechenden Hinweis geben.
Danke für den Hinweis

sk-93
Beiträge: 2
Registriert: 13.01.2018, 18:19

Re: Update auf 0.2.4-1 nicht möglich

Beitragvon sk-93 » 14.01.2018, 18:47

Oh, mein Fehler.. Vielen Dank!


Zurück zu „Problembehandlungen“

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 2 Gäste